{
  "style_id": "melkor_style",
  "style_name": "Melkor Style",
  "style": {
    "artist_name": "melkor_mancin",
    "artistic_style": "melkor-style, highly_detailed, intricate_details, digital_painting, vibrant_colors, expressive_lighting, cinematic_composition"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/melkor-style.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "melkor-style",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Digital",
    "nsfw": false
  }
}